{
    "tlNotifications": {
        "loan_ended": "P\u016fj\u010dka skon\u010dila",
        "With": "se",
        "started": "Zah\u00e1jeno",
        "ended": "Ukon\u010deno",
        "new_comment": "Nov\u00fd koment\u00e1\u0159",
        "new_priv_msg_by": "Nov\u00e1 soukrom\u00e1 zpr\u00e1va od",
        "dear": "Mil\u00fd",
        "this_week_news": "Tento t\u00fdden pro v\u00e1s m\u00e1me na museum-digital ozn\u00e1men\u00ed.",
        "messages_from_admins": "Zpr\u00e1vy od administr\u00e1tor\u016f",
        "loans_ending": "Kon\u010d\u00edc\u00ed p\u016fj\u010dky",
        "privMsgsChats": "Soukrom\u00e9 zpr\u00e1vy\/chaty",
        "comments": "Koment\u00e1\u0159e",
        "news_unsubscribe": "Odhl\u00e1sit se z odb\u011bru e-mailov\u00fdch zpr\u00e1v",
        "news_unsubscribe_text": "Chcete-li ji\u017e nedost\u00e1vat e-mailov\u00e1 ozn\u00e1men\u00ed od museum-digital, p\u0159ihlaste se pros\u00edm a deaktivujte automatick\u00e1 ozn\u00e1men\u00ed v nastaven\u00ed sv\u00e9ho \u00fa\u010dtu.",
        "news_subject_line": "Novinky na museum-digital:musdb",
        "new_user": "Nov\u00fd u\u017eivatel",
        "primary_delivery_route": "Prim\u00e1rn\u00ed trasa doru\u010den\u00ed",
        "fallback_delivery_route": "Z\u00e1lo\u017en\u00ed trasa doru\u010den\u00ed",
        "object_auto_published": "\u010casovan\u00e9 zve\u0159ejn\u011bn\u00ed objektu"
    }
}